## linux-backports-modules-2.6.32 2.6.32-33.33

=== updates/compat-wireless-2.6.38/drivers/net/wireless/iwlwifi/Makefile ===
obj-$(CONFIG_COMPAT_IWLWIFI)	+= iwlcore.o
iwlcore-objs 		:= iwl-core.o iwl-eeprom.o iwl-hcmd.o iwl-power.o
iwlcore-objs 		+= iwl-rx.o iwl-tx.o iwl-sta.o
iwlcore-objs 		+= iwl-scan.o iwl-led.o
iwlcore-$(CONFIG_IWL3945) += iwl-legacy.o
iwlcore-$(CONFIG_COMPAT_IWL4965) += iwl-legacy.o
iwlcore-$(CONFIG_IWLWIFI_DEBUGFS) += iwl-debugfs.o
iwlcore-$(CONFIG_IWLWIFI_DEVICE_TRACING) += iwl-devtrace.o

# If 3945 is selected only, iwl-legacy.o will be added
# to iwlcore-m above, but it needs to be built in.
iwlcore-objs += $(iwlcore-m)

CFLAGS_iwl-devtrace.o := -I$(src)

# AGN
obj-$(CONFIG_IWLAGN)	+= iwlagn.o
iwlagn-objs		:= iwl-agn.o iwl-agn-rs.o iwl-agn-led.o
iwlagn-objs		+= iwl-agn-ucode.o iwl-agn-tx.o
iwlagn-objs		+= iwl-agn-lib.o iwl-agn-rx.o iwl-agn-calib.o
iwlagn-objs		+= iwl-agn-tt.o iwl-agn-sta.o iwl-agn-eeprom.o
iwlagn-$(CONFIG_IWLWIFI_DEBUGFS) += iwl-agn-debugfs.o

iwlagn-$(CONFIG_COMPAT_IWL4965) += iwl-4965.o
iwlagn-$(CONFIG_IWL5000) += iwl-agn-rxon.o iwl-agn-hcmd.o iwl-agn-ict.o
iwlagn-$(CONFIG_IWL5000) += iwl-5000.o
iwlagn-$(CONFIG_IWL5000) += iwl-6000.o
iwlagn-$(CONFIG_IWL5000) += iwl-1000.o

# 3945
obj-$(CONFIG_IWL3945)	+= iwl3945.o
iwl3945-objs		:= iwl3945-base.o iwl-3945.o iwl-3945-rs.o iwl-3945-led.o
iwl3945-$(CONFIG_IWLWIFI_DEBUGFS) += iwl-3945-debugfs.o

ccflags-y += -D__CHECK_ENDIAN__

=== debian/changelog ===
linux-backports-modules-2.6.32 (2.6.32-33.33) lucid-proposed; urgency=low

  [ Steve Conklin ]

  * Start new release (and bump ABI)

 -- Steve Conklin <sconklin@canonical.com>  Tue, 31 May 2011 17:24:04 -0500

linux-backports-modules-2.6.32 (2.6.32-32.32) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.38.2-2
    - LP: #746584

 -- Brad Figg <brad.figg@canonical.com>  Wed, 20 Apr 2011 15:21:23 -0700

linux-backports-modules-2.6.32 (2.6.32-31.31) lucid; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless-2.6.38
    - LP: #737669
  * Enabled compat-wireless-2.6.38
    - LP: #737669

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2011 13:01:29 -0600

linux-backports-modules-2.6.32 (2.6.32-31.30) lucid-proposed; urgency=low

  [ Brad Figg ]

  * Start new release (and bump ABI)

 -- Brad Figg <brad.figg@canonical.com>  Mon, 14 Mar 2011 20:09:24 -0700

linux-backports-modules-2.6.32 (2.6.32-30.29) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Start new release (and bump ABI)

 --  Steve Conklin <sconklin@canonical.com>  Tue, 01 Mar 2011 20:56:41 -0600

=== debian/control ===
Source: linux-backports-modules-2.6.32
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.32-33-generic [i386 amd64], linux-headers-2.6.32-33-generic-pae [i386], linux-headers-2.6.32-33-lpia [lpia], linux-headers-2.6.32-33-preempt [amd64], linux-headers-2.6.32-33-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid-lbm.git

Package: linux-headers-lbm-2.6.32-33
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.32
 This package provides linux-ubuntu-modules header files for version 2.6.32, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-33/debian.README.gz for details

Package: linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.35-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-33-generic, linux-backports-modules-wireless-2.6.32-33-generic
Replaces: linux-backports-modules-wireless-2.6.32-33-generic
Depends: linux-image-2.6.32-33-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64. It replaces the original package linux-backports-modules-wireless
 with linux-backports-modules-compat-wireless-2.6.34, a name which is more consistent with
 subsequent compat-wireless stable update packages, e.g., linux-backports-modules-compat-wireless-2.6.35, linux-backports-modules-compat-wireless-2.6.36, etc.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.35-2.6.32-33-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-33-generic, linux-backports-modules-wireless-2.6.32-33-generic
Depends: linux-image-2.6.32-33-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.35-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.36-2.6.32-33-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-33-generic, linux-backports-modules-wireless-2.6.32-33-generic
Depends: linux-image-2.6.32-33-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.36-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.37-2.6.32-33-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-33-generic, linux-backports-modules-wireless-2.6.32-33-generic
Depends: linux-image-2.6.32-33-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.37-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.38-2.6.32-33-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-33-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-33-generic, linux-backports-modules-wireless-2.6.32-33-generic
Depends: linux-image-2.6.32-33-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.38-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-33-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-33-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-33/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-33-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-33-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-lucid-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-wwan-2.6.32-33-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-33-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 on x86/x86_64.
 This package contains WWAN modules supplied by Ubuntu for Linux 2.6.32.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wwan-lucid-generic meta-package, which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-input-2.6.32-33-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-33-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 on x86/x86_64.
 This package contains input modules supplied by Ubuntu for Linux 2.6.32.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-input-lucid-generic meta-package, which will
 ensure that upgrades work correctly, and that supporting packages are also
 installed.



Package: linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.35-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.36-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.37-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.38-2.6.32-33-generic-pae, linux-backports-modules-wireless-2.6.32-33-generic-pae
Replaces: linux-backports-modules-wireless-2.6.32-33-generic-pae
Depends: linux-image-2.6.32-33-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86. It replaces the original package linux-backports-modules-wireless
 with linux-backports-modules-compat-wireless-2.6.34, a name which is more consistent with
 subsequent compat-wireless stable update packages, e.g., linux-backports-modules-compat-wireless-2.6.35, linux-backports-modules-compat-wireless-2.6.36, etc.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-lucid-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.35-2.6.32-33-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.36-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.37-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.38-2.6.32-33-generic-pae, linux-backports-modules-wireless-2.6.32-33-generic-pae
Depends: linux-image-2.6.32-33-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.35-lucid-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.36-2.6.32-33-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.35-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.37-2.6.32-33-generic-pae, linux-backports-modules-compat-wireless-2.6.38-2.6.32-33-generic-pae, linux-backports-modules-wireless-2.6.32-33-generic-pae
Depends: linux-image-2.6.32-33-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.36-lucid-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

## linux-backports-modules-2.6.32 2.6.32-40.41

=== updates/compat-wireless-2.6.38/compat/Makefile ===
obj-m += compat.o
#compat-objs :=

obj-$(CONFIG_COMPAT_FIRMWARE_CLASS) += compat_firmware_class.o
obj-$(CONFIG_COMPAT_KFIFO) += kfifo.o

compat-y += main.o

# Compat kernel compatibility code
compat-$(CONFIG_COMPAT_KERNEL_14) += compat-2.6.14.o
compat-$(CONFIG_COMPAT_KERNEL_18) += compat-2.6.18.o
compat-$(CONFIG_COMPAT_KERNEL_19) += compat-2.6.19.o
compat-$(CONFIG_COMPAT_KERNEL_21) += compat-2.6.21.o
compat-$(CONFIG_COMPAT_KERNEL_22) += compat-2.6.22.o
compat-$(CONFIG_COMPAT_KERNEL_23) += compat-2.6.23.o
compat-$(CONFIG_COMPAT_KERNEL_24) += compat-2.6.24.o

compat-$(CONFIG_COMPAT_KERNEL_25) += \
	compat-2.6.25.o \
	pm_qos_params.o

compat-$(CONFIG_COMPAT_KERNEL_26) += compat-2.6.26.o
compat-$(CONFIG_COMPAT_KERNEL_27) += compat-2.6.27.o
compat-$(CONFIG_COMPAT_KERNEL_28) += compat-2.6.28.o
compat-$(CONFIG_COMPAT_KERNEL_29) += compat-2.6.29.o
compat-$(CONFIG_COMPAT_KERNEL_32) += compat-2.6.32.o
compat-$(CONFIG_COMPAT_KERNEL_33) += compat-2.6.33.o
compat-$(CONFIG_COMPAT_KERNEL_35) += compat-2.6.35.o
compat-$(CONFIG_COMPAT_KERNEL_36) += compat-2.6.36.o
compat-$(CONFIG_COMPAT_KERNEL_37) += compat-2.6.37.o
compat-$(CONFIG_COMPAT_KERNEL_38) += compat-2.6.38.o

=== updates/compat-wireless-2.6.39/drivers/staging/brcm80211/brcmfmac/Makefile ===
#
# Makefile fragment for Broadcom 802.11n Networking Device Driver
#
# Copyright (c) 2010 Broadcom Corporation
#
# Permission to use, copy, modify, and/or distribute this software for any
# purpose with or without fee is hereby granted, provided that the above
# copyright notice and this permission notice appear in all copies.
#
# THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
# WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
# MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY
# SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
# WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION
# OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN
# CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

ccflags-y :=			\
	-DARP_OFFLOAD_SUPPORT	\
	-DBCMLXSDMMC		\
	-DBCMPLATFORM_BUS	\
	-DBCMSDIO		\
	-DBDC			\
	-DBRCM_FULLMAC		\
	-DDHD_FIRSTREAD=64	\
	-DDHD_SCHED		\
	-DDHD_SDALIGN=64	\
	-DEMBEDDED_PLATFORM	\
	-DMAX_HDR_READ=64	\
	-DMMC_SDIO_ABORT	\
	-DPKT_FILTER_SUPPORT	\
	-DSHOW_EVENTS		\
	-DTOE

ccflags-$(CONFIG_BRCMDBG)	+= -DDHD_DEBUG

ccflags-y += \
	-I$(obj)		\
	-I$(obj)/../include	\
	-I$(obj)/../util

DHDOFILES = \
	wl_cfg80211.o \
	wl_iw.o \
	dhd_cdc.o \
	dhd_common.o \
	dhd_custom_gpio.o \
	dhd_sdio.o	\
	dhd_linux.o \
	dhd_linux_sched.o \
	bcmsdh.o \
	bcmsdh_linux.o	\
	bcmsdh_sdmmc.o \
	bcmsdh_sdmmc_linux.o \
	aiutils.o \
	siutils.o \
	sbutils.o \
	bcmutils.o \
	bcmwifi.o \
	hndpmu.o

obj-m += brcmfmac.o
brcmfmac-objs += $(DHDOFILES)

=== debian/changelog ===
linux-backports-modules-2.6.32 (2.6.32-40.41) lucid-proposed; urgency=low

  * Start new release (and bump ABI)

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 05 Mar 2012 17:38:06 -0300

linux-backports-modules-2.6.32 (2.6.32-39.40) lucid-proposed; urgency=low

  * Start new release (and bump ABI)

 -- Brad Figg <brad.figg@canonical.com>  Mon, 13 Feb 2012 14:00:20 -0800

linux-backports-modules-2.6.32 (2.6.32-38.40) lucid-proposed; urgency=low

  [ Leann Ogasawara ]

  * Add compat-wireless v3.2
    - LP: #918351

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 25 Jan 2012 12:06:07 -0200

linux-backports-modules-2.6.32 (2.6.32-38.39) lucid-proposed; urgency=low

  * Start new release (and bump ABI)

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 02 Jan 2012 18:15:11 -0200

linux-backports-modules-2.6.32 (2.6.32-37.38) lucid-proposed; urgency=low

  [ Leann Ogasawra ]

  * Add compat-wireless 3.1.0 meta package
    - LP: #888769
  * Replace compat-wireless meta package 3.1.0 with 3.1.1
    - LP: #890715

  [ Brad Figg ]

  * Start new release (and bump ABI)

 -- Brad Figg <brad.figg@canonical.com>  Fri, 02 Dec 2011 12:55:17 -0800

linux-backports-modules-2.6.32 (2.6.32-36.37) lucid-proposed; urgency=low

  * Start new release (and bump ABI)

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 20:25:21 -0200

linux-backports-modules-2.6.32 (2.6.32-35.36) lucid-proposed; urgency=low

  [ Herton R. Krzesinski ]

  * Start new release (and bump ABI)

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 10 Oct 2011 15:16:25 -0300

linux-backports-modules-2.6.32 (2.6.32-34.35) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless from 3.0.0
    - LP: #819512

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 11 Aug 2011 11:01:41 -0300

linux-backports-modules-2.6.32 (2.6.32-33.34) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * SAUCE: Fix stupid packaging bug for wwan and input
    - LP: #814186

  [ Tim Gardner ]

  * Added compat-wireless 2.6.39
    - LP: #806597

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Jul 2011 17:53:46 +0000

=== debian/control ===
Source: linux-backports-modules-2.6.32
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.32-40-generic [i386 amd64], linux-headers-2.6.32-40-generic-pae [i386], linux-headers-2.6.32-40-lpia [lpia], linux-headers-2.6.32-40-preempt [amd64], linux-headers-2.6.32-40-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid-lbm.git

Package: linux-headers-lbm-2.6.32-40
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.32
 This package provides linux-ubuntu-modules header files for version 2.6.32, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-40/debian.README.gz for details

Package: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Replaces: linux-backports-modules-wireless-2.6.32-40-generic
Depends: linux-image-2.6.32-40-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64. It replaces the original package linux-backports-modules-wireless
 with linux-backports-modules-compat-wireless-2.6.34, a name which is more consistent with
 subsequent compat-wireless stable update packages, e.g., linux-backports-modules-compat-wireless-2.6.35, linux-backports-modules-compat-wireless-2.6.36, etc.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Depends: linux-image-2.6.32-40-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.35-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Depends: linux-image-2.6.32-40-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.36-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Depends: linux-image-2.6.32-40-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.37-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Depends: linux-image-2.6.32-40-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.38-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Depends: linux-image-2.6.32-40-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.39-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Depends: linux-image-2.6.32-40-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-3.0.0-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Depends: linux-image-2.6.32-40-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-3.1-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-3.2-2.6.32-40-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-40-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-40-generic, linux-backports-modules-wireless-2.6.32-40-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-40-generic

## linux-backports-modules-2.6.32 2.6.32-45.47

=== updates/compat-wireless-3.1/drivers/staging/brcm80211/brcmfmac/Makefile ===
#
# Makefile fragment for Broadcom 802.11n Networking Device Driver
#
# Copyright (c) 2010 Broadcom Corporation
#
# Permission to use, copy, modify, and/or distribute this software for any
# purpose with or without fee is hereby granted, provided that the above
# copyright notice and this permission notice appear in all copies.
#
# THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
# WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
# MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY
# SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
# WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION
# OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN
# CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

ccflags-y :=			\
	-DBRCMF_FIRSTREAD=64	\
	-DBRCMF_SDALIGN=64	\
	-DMAX_HDR_READ=64

ccflags-$(CONFIG_BRCMDBG)	+= -DSHOW_EVENTS

ccflags-y += \
	-I$(obj)		\
	-I$(obj)/../include

DHDOFILES = \
	wl_cfg80211.o \
	dhd_cdc.o \
	dhd_common.o \
	dhd_sdio.o	\
	dhd_linux.o \
	bcmsdh.o \
	bcmsdh_sdmmc.o

obj-$(CONFIG_BRCMFMAC) += brcmfmac.o
brcmfmac-objs += $(DHDOFILES)

=== debian/changelog ===
linux-backports-modules-2.6.32 (2.6.32-45.47) lucid-proposed; urgency=low

  * Start new release (and bump ABI)

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 16 Oct 2012 14:15:42 +0100

linux-backports-modules-2.6.32 (2.6.32-44.46) lucid-proposed; urgency=low

  * Start new release (and bump ABI)

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 24 Sep 2012 13:07:03 +0100

linux-backports-modules-2.6.32 (2.6.32-43.45) lucid-proposed; urgency=low

  * Start new release (and bump ABI)

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 03 Sep 2012 17:22:40 +0100

linux-backports-modules-2.6.32 (2.6.32-42.44) lucid-proposed; urgency=low

  * Start new release (and bump ABI)

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 24 Jul 2012 17:30:14 +0100

linux-backports-modules-2.6.32 (2.6.32-41.43) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * undef CONFIG_OLPC

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 29 Mar 2012 16:39:34 +0100

linux-backports-modules-2.6.32 (2.6.32-41.42) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Add compat-wireless v3.3
    - LP: #967273

  [ Luis Henriques ]

  * Start new release (and bump ABI)

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 29 Mar 2012 10:28:06 +0100

=== debian/control ===
Source: linux-backports-modules-2.6.32
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.32-45-generic [i386 amd64], linux-headers-2.6.32-45-generic-pae [i386], linux-headers-2.6.32-45-lpia [lpia], linux-headers-2.6.32-45-preempt [amd64], linux-headers-2.6.32-45-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid-lbm.git

Package: linux-headers-lbm-2.6.32-45
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.32
 This package provides linux-ubuntu-modules header files for version 2.6.32, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-45/debian.README.gz for details

Package: linux-backports-modules-compat-wireless-2.6.34-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.35-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-45-generic, linux-backports-modules-wireless-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.3-2.6.32-45-generic
Replaces: linux-backports-modules-wireless-2.6.32-45-generic
Depends: linux-image-2.6.32-45-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64. It replaces the original package linux-backports-modules-wireless
 with linux-backports-modules-compat-wireless-2.6.34, a name which is more consistent with
 subsequent compat-wireless stable update packages, e.g., linux-backports-modules-compat-wireless-2.6.35, linux-backports-modules-compat-wireless-2.6.36, etc.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.35-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-45-generic, linux-backports-modules-wireless-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.3-2.6.32-45-generic
Depends: linux-image-2.6.32-45-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.35-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.36-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-45-generic, linux-backports-modules-wireless-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.3-2.6.32-45-generic
Depends: linux-image-2.6.32-45-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.36-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.37-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-45-generic, linux-backports-modules-wireless-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.3-2.6.32-45-generic
Depends: linux-image-2.6.32-45-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.37-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.38-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-45-generic, linux-backports-modules-wireless-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.3-2.6.32-45-generic
Depends: linux-image-2.6.32-45-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.38-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.39-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-45-generic, linux-backports-modules-wireless-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.3-2.6.32-45-generic
Depends: linux-image-2.6.32-45-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.39-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-3.0.0-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-45-generic, linux-backports-modules-wireless-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.1-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.3-2.6.32-45-generic
Depends: linux-image-2.6.32-45-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-3.0.0-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-3.1-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.35-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.36-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.37-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.38-2.6.32-45-generic, linux-backports-modules-compat-wireless-2.6.39-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.0.0-2.6.32-45-generic, linux-backports-modules-wireless-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic, linux-backports-modules-compat-wireless-3.3-2.6.32-45-generic
Depends: linux-image-2.6.32-45-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-3.1-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-3.2-2.6.32-45-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides:
